[package]
name = "uforia-ms-feed"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
chrono.workspace = true
futures-util.workspace = true
ordered-float.workspace = true
reqwest = { version = "0.12", features = ["json"] }
serde.workspace = true
serde_json.workspace = true
thiserror.workspace = true
tokio.workspace = true
tokio-tungstenite.workspace = true
tracing.workspace = true
uforia-ms-config = { path = "../config" }
uforia-ms-types = { path = "../types" }

[dev-dependencies]
toml.workspace = true
